/* BLOG LIST WRAPPER */
.blog-list {
	display: grid;
	grid-template-columns: 1fr;
	gap: 40px;
	padding: 40px 0;
}

/* BLOG CARD */
.blog-card {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	gap: 60px;
}

/* IMAGE */
.blog-card-image {
	max-height: 150px;
	width: 100%;
	overflow: hidden;
	display: block;
}

.blog-card-image img {
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
}

.blog-card-wrapper-bottom {
	display: flex;
	align-items: center;
	flex-direction: row-reverse;
	width: 100%;
	justify-content: space-between;
	border-bottom: 1px solid #000;
	padding-bottom: 12px;
}

/* CONTENT */
.blog-card-content {
	padding-top: 20px;
}

/* TITLE */
.blog-card-title {
	font-size: 24px;
	line-height: 1.2;
	font-weight: 700;
	margin: 0 0 12px;
	text-transform: none;
}

.blog-card-title a {
	color: var(--accent-color); /* UNBROKEN crvena */
	text-decoration: none;
}

/* SUBTITLE */
.blog-card-excerpt {
	font-size: 16px;
	color: #263370;
	line-height: 1.6;
	margin-bottom: 12px;
}

/* READ MORE */
.blog-card-read-more {
	font-size: 16px;
	color: var(--accent-color);
	text-decoration: none;
	font-weight: 500;
	display: inline-block;

}

.clear {
	clear: both;
}

/* DATE */
.blog-card-date {
	font-size: 14px;
	color: #263370;
	display: block;

}

/* =========================
   DESKTOP – 3 COLUMNS
========================= */
@media (min-width: 1024px) {
	.blog-list {
		grid-template-columns: repeat(3, 1fr);
		gap: 60px 40px;
		padding: 80px 0;
	}

}

/* =========================
   SINGLE POST
========================= */
.single-post {
	padding: 0;
}

.single-post .hero-home {
	min-height: 60vh !important;
	align-items: start;
}

.single-post .hero-home .hero-title {
	text-transform: none;
}

.single-post-title {
	font-size: 26px;
	font-weight: 700;
	margin-bottom: 16px;
}

.single-post-image {
	margin-top: -35%;
	position: relative;
	z-index: 9;
}

.single-post-image img {
	width: 100%;
	display: block;
	margin-bottom: 16px;
	height: 100%;
	object-fit: cover;
}

.single-post-meta {
	display: flex;
	align-items: center;
	margin-bottom: 16px;
}

.single-post-author img {
	width: 45px;
	height: 45px;
	border-radius: 50%;
	display: inline-block;
	margin-right: 8px;
	object-fit: cover;
}

.single-post-author {
	font-size: 18px;
	color: #263370;
	text-transform: capitalize;
	margin: 15px 0;
}

.single-post-content {
	margin-bottom: 32px;
}

.single-post-content p {
	font-size: 16px;
	letter-spacing: 1px;
	color: #263370;
	font-weight: 400;
	line-height: 1.2em;


}

.single-post-actions {
	display: flex;
	gap: 16px;
	font-size: 20px;
	margin-bottom: 40px;
}

.single-post .single-content .container {
	padding: 0 5%;
}

.single-post .container.recent {
	padding: 0 5%;
}

.single-post .single-content {
	background: #e6e7e8;
	padding-bottom: 50px;
}

/* =========================
  RECCENT POST
========================= */

.recent-posts {
	padding-top: 24px;
}

.recent-posts-header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 24px;
}

.recent-posts-header h2 {
	color: var(--accent-color);
	text-transform: none;
	font-size: 32px;
	margin: 20px 0;
}

.see-all {
	color: #263370;
	font-size: 22px;
	text-decoration: none;
}

.recent-posts-list {
	display: grid;
	grid-template-columns: 1fr;
	gap: 24px;
}

.recent-post-card img {
	width: 100%;
	margin-bottom: 12px;
}

.recent-post-card h3 {
	font-size: 18px;
	margin-bottom: 8px;
}

.recent-post-card p {
	font-size: 14px;
	color: #666;
	margin-bottom: 8px;
}

.recent-post-card .read-more {
	color: #e63946;
	font-size: 14px;
	text-decoration: none;
}

@media (min-width: 1024px) {

	.recent-posts-list {
		grid-template-columns: repeat(3, 1fr);
	}

	.single-post {

		margin: 0 auto;
	}
}
